lkml.org 
[lkml]   [2000]   [Oct]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: Updated 2.4 TODO List -- new addition WAS(test9 PCI resourcecollisions (fwd)
Date
From
Gnea <gnea@rochester.rr.com> said:
> On Tue, 10 Oct 2000 19:56:46 -0400 (EDT), jamal blurted forth:

[...]

> erm, looking at your list it says that you're using Redhat 7.0, which
> is known to ship with a buggy gcc, which is KNOWN to do nasty things
> with kernels.

OK, let's set a few things straight:

- RH 7 ships a gcc patched from CVS sources in order to take advantage of
better (on ix86 mainly) optimizations on userland
- RH 7 ships kgcc for compiling the kernel, as the 2.2 kernels are known to
be broken and not compilable with new gcc's
- No, the kernel won't be fixed. The work is huge, and the risk is much too
high
- Yes, 2.4 should compile with new gcc's. But then again, it isn't (and
probably won't be, at least for some time) a supported configuration
--
Dr. Horst H. von Brand mailto:vonbrand@inf.utfsm.cl
Departamento de Informatica Fono: +56 32 654431
Universidad Tecnica Federico Santa Maria +56 32 654239
Casilla 110-V, Valparaiso, Chile Fax: +56 32 797513
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:39    [W:0.090 / U:2.608 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site